ALTER TABLE ConnectionApplications
	ADD FOREIGN KEY (ApplicationID)
	REFERENCES TCApplications(TCApplicationID)
	ON DELETE CASCADE
        ON UPDATE CASCADE

ALTER TABLE ConnectionApplications 
	ADD FOREIGN KEY(ExecutorID) 
		REFERENCES Персонал(Код_работника)